cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lorin Beer (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (CB-3497) ./bin/create script requires `npm install` to be run
Date Tue, 04 Jun 2013 18:11:19 GMT

    [ https://issues.apache.org/jira/browse/CB-3497?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13674635#comment-13674635
] 

Lorin Beer edited comment on CB-3497 at 6/4/13 6:09 PM:
--------------------------------------------------------

go for it, I'll be tagging tomorrow, so there is time. As an aside, a helpful part of the
workflow is to change the assignee for bugs in progress so work is not duplicated.
                
      was (Author: lorin.beer):
    go for it, I'll be tagging tomorrow, so there is time.
                  
> ./bin/create script requires `npm install` to be run
> ----------------------------------------------------
>
>                 Key: CB-3497
>                 URL: https://issues.apache.org/jira/browse/CB-3497
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: BlackBerry
>    Affects Versions: 2.8.0
>            Reporter: Filip Maj
>            Assignee: Lorin Beer
>             Fix For: 2.9.0
>
>
> Tsted with latest 2.8.x branch.
> The create script should bootstrap itself as appropriate. Right now, you need to run
npm install before you can run create.
> This is an issue for tools consuming the script (i.e. cordova-cli).

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message